{{ attach_library( 'biopama_global_data/dopa_ecoregion' ) }}

{% if is_admin %}
  {% set heightclass = 'screen-vh-admin' %}
{% else %}
  {% set heightclass = 'screen-vh' %}
{% endif %}
<div id="container-page" class="container-fluid bg-dark text-white-50 {{ heightclass }}">
  <div class="row">
	<div class="col p-0" id="container-data">
	
	  <!-- Start Title -->
	  <div class="wrapper-title-sidebar">
	  	  <div class="wrapper-title-flag">
			  <img id="country-flag" src="">
		  </div>
		  <div class="title-sidebar" id="dopa-title">
			  <h5 class="subtitle">DOPA Data for <div class="d-inline scope-name" id="title-scope-name"></div></h5> 
			  <em>Explore global data provided by DOPA</em>
		  </div>
		  <div id="report-link" class="text-center" data-bs-toggle="tooltip" data-bs-html=true data-bs-placement="right" title="Click here to go to the report printing page"> 
			<div id="report-icon-large">
				<i class="far fa-file-alt"></i>
			</div> 
			<div id="report-number"> 
			</div> 
		  </div>  
	  </div>
	  <!-- End Title -->
	  
	  <!-- Start Cards -->
	  <div class="wrapper-cards-sidebar p-3">
      {% for card in thematicCards %}
        
        {% include 'thematic-card.html.twig' %}
        
      {% endfor %}
	  </div>
	  <!-- End Cards --> 
	</div>
	<div class="col p-0" id="container-map">
		<div id="container-area-search" class="d-print-none">
			<select id="country-search" data-placeholder="Choose an ecoregion..." class="chosen-select hidden">
				<option value=""></option>
			</select>
		</div>
		<div id="container-mapbox-map"></div>
	</div>
  </div>
</div>